﻿body {
    padding-bottom: 50px;
    -moz-min-width: 320px;
    -ms-min-width: 320px;
    -o-min-width: 320px;
    -webkit-min-width: 320px;
    min-width: 320px;
}

/* Set padding to keep content from hitting the edges */

.body-content {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
}

.navbar-inside-page {
    border: none;
    border-radius: 0;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
}

.navbar-fixed-bottom {
    border: none;
    margin-left: auto;
}

.navbar-fixed-bottom .container-fluid button {
    margin-left: 15px;
}

span.username-text {
    margin-left: 10px;
}

/* Set max width for inputs - NGEN-4702 */
input,
select,
textarea,
.file-preview,
.input-group,
.select2-container
{
    max-width: 350px;
}

ul.nav-tabs { width: 100%; margin-bottom: -1px; }
div.tab-content {
    padding: 20px 20px;
    border: 1px solid #ddd;
    border-top-color: transparent;
    border-radius: 0 0 4px 4px;
}

@media (max-width: 767px) {
    div.tab-content {
        border-top-color: #ddd;
        border-radius: 4px;
    }
}

.nav-tabs .active {
    font-weight: bold;
}

.field-validation-valid { display: none; }

input[type="checkbox"], input[type="radio"] {
    width: inherit;
    height: inherit;
}

[data-toggle='qtip'] {
    font-size: 10.5pt;
    background-color: transparent;
    cursor: pointer;
}

.qtip2-zindex { z-index: 1011; }

div.splash div, div.holding div {
    display: block;
    height: 16px;
    width: 16px;
    background-image: url('/img/loader2.gif')
}

div.splash.big div, div.holding.big div {
    display: block;
    height: 102px;
    width: 100px;
    background-image: url('/img/loader-large.gif')
}

div.delayed-component-content {
    display: none;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: 0 0 85px rgba(0, 0, 0, .3);
    padding-bottom: 15px;
    margin: 0 auto;
}

div.landing {
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: 0 0 85px rgba(0, 0, 0, .3);
    padding-bottom: 15px;
    margin: 0 auto;
}

/*For format for portal - remove the box shadow*/
div.delayed-component-content.ffp {
    box-shadow: 0 0 85px rgba(0, 0, 0, 0);
    background-color: transparent;
}

div.form-group:not(.has-error) span.form-control-feedback.has-error {
    display: none;
}
div.form-group:not(.has-error) label.has-error.control-label {
    display: none;
}

div.form-group.has-error span.form-control-feedback.has-error { display: block; }

.glyphicon { min-width: 1em; }

div.function-date-time {
    margin-top: 15px;
    margin-bottom: 15px;
}

div.function-date-time span:nth-child(2) { margin-left: 25px; }

[data-navigation-watcher] {
    display: block;
    height: 16px;
    min-width: 16px;
    padding-right: 25px;
    margin-top: 18px;
    margin-bottom: 18px;
    background-image: url('/img/loader2.gif');
    background-position: right center;
    background-repeat: no-repeat;
}

span.watcher-text-target {
    display: inline-block;
    height: 14px;
    margin-left: 14px;
}

span.watcher-text-target i.fa {
    margin-right: 7px;
}

span.watcher-active-target {
    display: inline-block;
    height: 16px;
    min-width: 16px;
}

span.watcher-active-target.spinner {
    background-image: url('/img/loader2.gif');
    background-position: center;
    background-repeat: no-repeat;
}

.ajax-spinner {
    display: inline-block;
    height: 16px;
    min-width: 16px;
    background-image: url('/img/loader2.gif');
    background-position: center;
    background-repeat: no-repeat;
    margin: 5px;
}

.well {
    margin-top: 10px;
}

.well.light-well {
    background-image: none;
}

/* Login page */

.social-auth-button {
    display: inline-block;
}

div.social-auth-button a.btn-social {
    min-width: 160px;    
}

div.pnl-social label.control-label {
    margin-right: 30px;
}

@media (max-width: 767px) {
    .social-auth-button {
        display: block;
        margin-bottom: 5px;
    }
}

form.file-shim { display: none; }


div.number {
    margin-top: 10px;
    margin-bottom: 10px;
}

div.number input, 
input[data-type="number"].small-number {
    width: 80px;
    display: inline-block;
}

input[data-type="number"].long { width: 66%; }

.inline { display: inline-block; }

.number label {
    font-weight: normal;
    cursor: pointer;
}

.number label.control-label {
    font-weight: bold;
    display: block;
}

.normal-font {
    font-weight: normal;
}

.cc-radio{
    display: inline-block;
    font-weight: normal;
    cursor: pointer;
}

.cc-radio + .cc-radio{
    margin-left: 10px;
}

@media (max-width: 767px) {
    .cc-radio{
        display: block;
        font-weight: normal;
        cursor: pointer;
    }
    .cc-radio + .cc-radio{
        margin-left: 0;
    }
}

/*input.cc-ccv {
    width: 115px;
}
input.cc-ccv + span {
    left: 75px;
}*/

label>span {
    margin-left: 6px;
}

.cursor-default { cursor: default !important; }

.form-control {
    border-radius: 1px;
    /*box-shadow: none;*/
    /*width: 66%;  custom field width */
}

.radio > label.text-muted {
    margin-left: 7px;
}

.radio label.bold {
    font-weight: bold;
}

/* Only show the form-control-feedback once there is feedback to show. */
div.form-group span.form-control-feedback {
    display: none;
}

.row.discount-code {
    margin-top: 8px;
}

.discount-code label {
    font-weight: normal;
    cursor: pointer;
}

.discount-code .has-error label {
    font-weight: bold;
    cursor: pointer;
}

.cstField label {
    font-weight: normal;
    cursor: pointer;
}

    .cstField label.has-error {
        font-weight: bold;
        color: #a94442;
        cursor: pointer;
    }

.no-theme label {
    font-weight: normal;
    cursor: pointer;
}

.no-theme .has-error label {
    font-weight: bold;
    cursor: pointer;
}


.discount-code input.form-control {
    display: inline-block;
    padding-right: 12px;
    width: 100px;
    text-transform: uppercase;
}

.row.bottom-padding-10 .form-group.cstField .radio:last-child {
    padding-bottom: 10px;
}

fieldset legend {
    display: none;
}
/* Input Error Icon (inside Tab Pane) */
@media (max-width: 620px) {
    .tab-pane.has-feedback span.form-control-feedback.has-error {
        right: 34% !important;
    }
}

@media (min-width: 621px) and (max-width: 767px) {

    .tab-pane.has-feedback span.form-control-feedback.has-error {
       left: 330px !important;
    }
}

@media (min-width: 768px) and (max-width: 999px) {

    .tab-pane.has-feedback span.form-control-feedback.has-error {
        right: 34% !important;
    }
}

@media (min-width: 800px) {

    .tab-pane.has-feedback span.form-control-feedback.has-error {
        left: 330px !important;
    }
}

/* Input Error Icon (Form) */

@media (max-width: 584px) {

    form.form-horizontal .has-feedback span.form-control-feedback.has-error {
        right: 34% !important;
    }
}

@media (min-width: 585px) {
    /* Make the required field icon should sit inside the input box for large screens when there are multiple inputs per row*/
    form.form-horizontal .has-feedback span.form-control-feedback.has-error.inline-feedback {
       left: inherit !important;
    }
    form.form-horizontal .has-feedback span.form-control-feedback.has-error {
       left: 330px !important;
    }
}

/* BOOTSTRAP EXTRA SMALL */
@media (max-width: 767px) {
    /* Make the required field icon should sit inside the input box for small screens */
    form.form-horizontal .has-feedback span.form-control-feedback.has-error.inline-feedback {
       left: 330px !important;
    }
}

/* BOOTSTRAP SMALL AND UP */
@media (min-width: 768px) {

    label.col-sm-3 {
        margin-top: 10px;
    }

    div.col-sm-9 .control-label.has-error {
        padding-top: 3px;
        margin-top: 0;
        margin-bottom: 12px;
    }

    div.form-group {
        margin-bottom: 0 !important;
    }

    div.form-group .form-control {
        margin-bottom: 15px;
    }

    div.form-group.has-error .form-control {
        margin-bottom: 0;
    }    
    
    div.form-group .label {
        margin-bottom: 15px;
    }

    div.form-group.has-error .label {
        margin-bottom: 0;
    }    

    div.form-group .select2-container:not(:last-of-type) {
        margin-bottom: 15px;
    }

    div.form-group.has-error .select2-container:not(:last-of-type) {
        margin-bottom: 0;
    }

    div.form-group div.col-sm-9.has-bottom-line {
        margin-bottom: -12px;
    }

    div.col-sm-9 div.radio:last-of-type:not(:only-of-type) {
        margin-bottom: 15px;
    }

    div.col-sm-9 div.file-input div.input-group-btn {
        vertical-align: top;
    }
    
    div.well {
        margin-top: 5px !important;
    }

    div.col-sm-9 input.file {
        margin-top: 7px !important;
    }
    
    div.well {
        margin-top: 7px !important;
    }

    /* Payments -> Credit Card Details -> Month/Year/CCV */
    div.row > div.form-group > div.col-sm-4 > .form-control {
        width: 100%;
    }

    /* Payments -> Billing Address (nested BS grid layout)  */
    div.col-sm-8 div.form-group > div.col-sm-9 > .form-control {
        width: 100%;
    }

    /* Glitchiness with Bootstrap 3 input-group-addons with grid layout, incompatible with global form-control margin-bottom settings. */
    div.input-group-form-control-addon {
        padding-bottom: 15px;
    }
    div.input-group-form-control-addon > .form-control {
        margin-bottom: 0 !important;
    }
}

/* force full width in xs defined columns */
div[data-processor="CreditCard"] [class^="col-xs"] .form-control { width: 100%; }

.form-control:focus {
    outline: 0;
    /*box-shadow: none;*/
}

.header-image {

}

.footer-image {
}

.image-left {
    margin-right: auto;
}

.image-right {
    margin-left: auto;
}

.brand-header {
    margin-bottom: 15px;
    margin-left: -15px;
    margin-right: -15px;
    max-width: initial !important;
}

.brand-footer {
    margin-bottom: -15px;
    margin-left: -15px;
    margin-right: -15px;
    max-width: initial !important;
}

.alerts-watcher { cursor: pointer; }

.alerts-watchers {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    position: absolute;
    left: 79px;
}

@media (min-width: 768px) {
    .alerts-watchers {
        position: static;
        left: 0;
        float: left;
    }
}

.alerts-watchers > span { margin: 15px; }

.file-preview-frame { float: none; }

.file-input { width: 66% }

.file-caption {

    overflow: hidden;
    white-space: nowrap;
    padding-bottom: 0 !important;
}

.file-preview-image { max-width: 100%; }



@media all and (max-width: 320px) { 
    /* Make the file buttons stack below the filename. Not super pretty but works for now */
    .file-input .input-group { display: block; }
    }

.select2-container { width: 66%; }

#check-in-out .select2-container,
.booking-details .select2-container {
     width: 100% !important; /* need to override inline style added by JS */
     margin-bottom: 11px;
} 

.booking-details .row .checkbox {
    margin-bottom: 11px;
}

.form-group.select { margin-top: 15px; }

@media all and (max-width: 348px) {
    /* Get the whole recaptcha to fit onto an iphone screen */
    #recaptcha_area {
        position: relative;
        left: -25px;
    }
}

.glimpse, .glimpse *, .glimpse a, .glimpse td, .glimpse th, .glimpse table { z-index: 100010; }

.hotel-action-link {
    margin-right: 10px;
}

@media (max-width: 767px) {
    .hotel-action-link {
        margin-right: 0;
        margin-bottom: 5px;
        display: block;
    }
}

.hotel-action-link span.glyphicon{
    margin-right: 5px;
}

.hotel-star {
    color: gold;
    margin: 0 1px;
}

.hotel-half-star {
    color: gold;
    margin: 0 1px;
    min-width: 7px;
    width: 7px;
    overflow: hidden;
}

.row:before, .row:after {
    display: table;
    content: " "
}

.row:after { clear: both }

.row .btn-default {
    margin-bottom: 10px;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    -moz-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

/* ACCOMMODATION STYLES */

.row.hotel {
    margin-top: 15px;
    margin-bottom: 15px;
}

.row.room-type {
    margin-top: 10px;
    margin-bottom: 10px;
}

.row.room-type .form-group { margin-bottom: 0; min-width: 125px;}

.row.room-type .form-group input { margin-left: auto; }

.row.room-type .control-label.has-error {
    float: right;
    color: #a94442;
}

.room-type-photos img {
    width: 45px;
    display: inline-block;
    margin-bottom: 2px;
}

.room-row-header {
    margin-top: 10px;
    font-weight: bold;
}

.room-row-amount {
    display: block;
    /*width: 60px;*/
    margin-left: auto;
    padding-right: 5px;
}

.room-description, .room-max-occupancy, .room-bedding-configuration {
    margin-top: 10px;
}

.no-inventory {
    padding: 12px;
    width: 69px;
}

.booked-inventory {
    cursor: pointer;
}

.accomodation-total {
    padding: 5px;
    width: 195px;
    margin-left: auto;
}

.star-rating { display: inline-block; }

.booking-detail-row:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.03);
}

.booking-detail-row > div {
    padding-bottom: 5px;
}

/* TRAVEL STYLES */

.sectorinfo .header-row, .sectorinfo .header {
    font-weight: bold;
}

.sector-row {
    padding-top: 10px;
    padding-bottom: 10px;    
}

/*.sector-row:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.03);
}*/

.custom-travel-carrier {
    display: block;
    margin-top: 5px;
}

@media (min-width: 768px) {
    .custom-travel-carrier {
        margin-top: -28px;
    }
}

/* SUMMARY STYLES */

.summary-content h3, .summary-content h4 {
    border-bottom: 1px solid;
    padding-bottom: 5px;
}

.summary-content table.summary-table {
    width: 100%;
}

.summary-content table.summary-table > tbody > tr > th{
    width: 200px;
    padding: 5px 0 5px 5px;
}

.summary-content table.summary-table > tbody > tr > th + td{
    padding: 5px 5px 5px 20px;
}

.summary-content table.summary-table > tbody > tr:not(.summary-heading):nth-of-type(odd){
    background-color: rgba(0, 0, 0, 0.03);
}

@media (max-width: 768px) {
    .summary-content table.summary-table > tbody > tr > th {
        display: block;
        width: 100%
    }
    .summary-content table.summary-table > tbody > tr > th + td {
        display: block;
    }
}

.dl-horizontal dt {
    text-align: left;
    padding: 5px 0 5px 5px;
    white-space: normal;
}

.dl-horizontal dd {
    margin: 0;
    padding: 5px 0 5px 20px;
}

dt:nth-of-type(odd), dd:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.03);
}

@media (min-width: 768px) {
    dt:nth-of-type(odd) {
        background: none;
    }
    .dl-horizontal dd {
        padding: 5px 0 5px 180px;
    }
}

div.summary-content dl dd table { margin-bottom: 0; }

div.summary-content dl dd table tr td { border: none; }

div.summary-content dl dd table:first-child tr:first-child td { padding-top: 0; }

div.summary-content dl dd div.pull-left table tr.forced-header td,
div.summary-content dl dd div.pull-left table:not(:first-child) tr:first-child td { border-top: 1px solid #ddd; }

div.summary-content dl dd div.pull-right table tr td { text-align: right; }

.alt-summary-row{
    background-color: rgba(0, 0, 0, 0.03);
}

.group-summary-row {
    padding-top: 5px;
    padding-bottom: 5px;
}

.group-summary-row:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.03);
}

.group-summary-header {
    border-bottom: 1px solid;
}

/* PAYMENT STYLES */

td.fixed-width-cost-col {
    min-width: 66px;
}

td.fixed-width-cost-col, div.fixed-width-cost-col {
    text-align: right;
    white-space: nowrap;
}

table.table-payment {
    width: 100%;
    border: none;
    margin-bottom: 0;
    border-collapse: collapse;
}

tr.bordered_row {
  border:1pt solid black;
}

th.nonbold-th {
    font-weight:normal;
}

table.table-payment td.first-column {
    width: 90%;
}
table.table-payment td.fixed-width-cost-col { text-align: right; }
table.table-payment tr.header { font-weight: bold; border-top: 1px solid #ddd; }
table.table-payment tr td { border: none; }
table.table-payment tr th {    border: none;
}

.payment-panel {
    padding: 20px;
    margin: 20px 0;
    border-width: 2px;
}

.select2-results .select2-disabled { color: #999999; }

.form-horizontal .has-feedback select + .form-control-feedback {
    position: absolute;
    right: 11% !important;
}

.popup {
    max-width: 1100px;
    margin: 40px auto;
}

[role=tablist] {
    display: table;
}

.panel h4 {
    margin-top: 0;
    margin-bottom: 5px
}

.panel p:last-child { margin-bottom: 0 }

.panel code { border-radius: 3px }

.panel + .bs-callout { margin-top: -5px }

.panel > .panel-body > .row {
    padding-left: 15px;
    padding-right: 15px;
}

/* typeahead.js styles */

.twitter-typeahead {
    display: block !important;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 4px;
  padding: 4px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.tt-highlight {
    background-color: yellow;
}

.tt-cursor .tt-highlight {
    color: #555;
}

.green {
    color: green;
}

/* Bootstrap doco style callout things
-------------------------------------------------- */

.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}
/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}
.bs-callout-danger h4 {
  color: #B94A48;
}
.bs-callout-warning h4 {
  color: #C09853;
}
.bs-callout-info h4 {
    color: #3A87AD;
}
.clearfix:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.spacing-below {
    margin-bottom: 20px;
}

.margin-top-10 {
    margin-top: 10px;
}

.accordion-toggle {
    cursor: pointer;
}
.accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e252";
    float: left;
    padding-right: 5px;  
}

.accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e250";
}

.field-required:after {
    font-family: 'FontAwesome';
    content: ' \f069';
    font-size: 0.5em;
    display: inline;
    color: red;
    vertical-align: super;
}

@media (min-width: 768px) {
  .form-horizontal .control-label {
    text-align: inherit;
  }
}

.form-horizontal .form-group {
    margin-left: 0;
}

#video-container {
    display: inline-block;
}

#preview-container {
    display: inline-block;
}

.btn-action {
    background-image: -webkit-linear-gradient(top, #49c365 0%, #339c4b 100%);
    background-image: linear-gradient(to bottom, #49c365 0%, #339c4b 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff49c365', endColorstr='#ff339c4b', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border-color: #319447;
    color: white;
    background-color: #49c365;
}

.btn-action:hover,
.btn-action:focus {
    background-color: #339c4b;
    border-color: #319447;
}

.btn-action:active,
.btn-action.active {
    background-color: #339c4b;
    border-color: #319447;
}

.photoResult {
    display: block;
    margin-bottom: 10px;   
    max-width: 350px;
    width: 100%;
}

.text-nowrap {
    white-space: nowrap;
}

.session-label {
    text-decoration: underline;
    cursor: pointer;
}

.session-info-table td {
    padding-right: 5px;
    vertical-align: top;
}

#GenericModal .modal-close {
    border: none;
    background: none;
    padding: 0;
    font-size: 18pt;
    margin: 0;
    line-height: normal;
    float: right;
    margin-top: -5px;
}

.track-display {
    padding: 5px;
    border-radius: 5px;
    display: inline-block;
}

.session-block-date-time-display {
    margin-bottom: 15px;
}

.session-date-time-display {
    margin-left: 15px;
    display: inline-block;
}


#cookie-message .coockie-message-close {
    border: none;
    background: none;
    font-size: 18pt;
    line-height: normal;
    float: right;
}

/*----Theme CSS---*/
.table.theme-payment-summary > tbody > tr > td, .table.theme-payment-summary > tbody > tr > th, .theme-panel .table-payment.table-condensed > tbody > tr > th {
    border: none;
}

.theme-payment-summary > .row, .theme-summary .row {
    padding: 4px 0px;
}

.theme-photo-btn-box .theme-btn-file-remove {
    margin-top: -1px;
}

.theme-booking-detail-row.booking-detail-row:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.00);
}

.theme-label-fixed-width {
    width: 40%;
    white-space: nowrap;
    overflow: hidden;
}

.theme-text-info-input.fa-info {
    left: 370px;
    position: absolute;
    top: 0px;
}

    .theme-text-info-input.fa {
        color: #999999;
    }

.theme-text-info-input.theme-label-primary {
    left: 370px;
    position: absolute;
    top: 0px;
    margin-bottom: 5px;
}

textarea.theme-textbox.form-control {
    min-height: 50px;
}

.theme-summary-content h3, .theme-summary-content h4 {
    height: 40px;
    line-height: 50px;
}

.group-summary-row.theme-group-summary-row {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: inset 0 -1px 0 0 #e2e2e2;
}

#check-in-out .theme-text-info-input.fa-info {
    left: 97%;
}

.row.form-group.has-feedback.theme-feetype-box + .row.bottom-padding-10 {
    padding-top: 10px;
}
/*---End Theme CSS ---*/
@media (max-width: 850px) {
    .theme-label-fixed-width {
        width: 30%;
    }
    .theme-text-info-input.fa-info {
        left: 97%;
    }
}

@media (max-width: 767px) {
    #check-in-out .theme-text-info-input.fa-info, .theme-text-info-input.fa-info {
        left: 370px;
    }

    .theme-input-group-addon {
        left: 320px;
    }
}

@media (max-width: 550px) { /*Discount code*/
    .theme-text-info-input.theme-label-primary {
        left: 60%;
        top: 50px;
    }
}

@media (max-width: 500px) {
    .cookieMessage {
         width: 100%
     }

    .theme-label-fixed-width {
        width: 30%;
    }
 }

@media (min-width: 500px) {
     .cookieMessage {
         width: 500px
     }
 }


label.has-error.has-feedback.control-label {
     margin-bottom: 20px;
}

